13450908/18 - Vulnérabilité dans ISC BIND

Publié le 09 août 2018

Une vulnérabilité a été corrigée affectant les serveurs DNS ISC BIND sur lesquels la fonctionnalité "deny-answer-aliases" est explicitement activée. Un attaquant distant pourrait exploiter cette vulnérabilité pour causer un déni de service.